/*
Theme Name: Cook It Child
Theme URI: https://wpshop.ru/themes/cook-it
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: cook-it
Version: 1.0.0
*/

@import url("../cook-it/style.css");

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */


/* Маша Категории */
.widget_categories ul li ul {
	display: flex;
	flex-wrap: wrap;
}

.widget_categories ul li ul li {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
  padding-bottom: 5px;
	border: none;
}

.widget_categories ul li ul li a {
	padding-left: 0;
	padding-right: 0;
}
	
.widget_categories ul li ul li a::before {
    content: "";
}

.meta-play {
    font-size: 18px;
    font-weight: 700;
	color: #f00;
}
.steps-header__meta .meta-cooking-time, .steps-header__meta .meta-play, .steps-header__meta .meta-print {
margin-right: 1px;
}

/* Маша Меню сайдбар нов */
.widget_nav_menu ul li ul {
	display: flex;
	flex-wrap: wrap;
}

.widget_nav_menu ul li ul li {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
  padding-bottom: 5px;
	border: none;
}

.widget_nav_menu ul li ul li a {
	padding-left: 0;
	padding-right: 0;
}
	
.widget_nav_menu ul li ul li a::before {
    content: "";
}

.meta-play {
    font-size: 18px;
    font-weight: 700;
	color: #f00;
}
.steps-header__meta .meta-cooking-time, .steps-header__meta .meta-play, .steps-header__meta .meta-print {
margin-right: 1px;
}

/* Гриша свои CSS стили */

.attachment-thumb-big.wp-post-image {
        width: 100%;
}

@media (min-width:1200px) {
    .container,
    .footer-navigation-inner.fixed,
    .footer-navigation.fixed,
    .site-footer-inner.fixed,
    .site-footer.fixed,
    .site-header-inner.fixed,
    .site-header.fixed,
    .site-navigation-inner.fixed,
    .site-navigation.fixed {
        max-width: 1320px
    }
}

@media (min-width:992px) {
    .widget-area {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 22%;
        flex: 0 0 22%;
        max-width: 22%
    }
}

@media (min-width:992px) {
    .content-area {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
        margin-bottom: 0
    }
}

@media (min-width:768px) {
    .recipe-info .ingredients {
        width: 100%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
        padding-left: 40px
    }
}

/* Я БЖУ */

@media (min-width: 768px) {
    .recipe-info .nutritional {
        width: 100%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 23%;
        flex: 0 0 23%;
        max-width: 23%;
    }
}
/* Я Смотреть видео*/

/*.meta-play {
    font-size: 18px;
    font-weight: 700;
	color: #f00;
}*/

/* Выравниваем Шаги заголовок*/
.steps-heading {
margin-bottom: 0;
}
/* Выравниваем Шаги заголовок для мобилы*/
.steps-header__meta {
display: flex;
flex-wrap: wrap;
}

.steps-header {
display: flex;
flex-wrap: wrap;
gap: 0.5rem;
}

/* Вывод Подрубрик на странице рубрик рецепта*/
.child-categories ul li a {
  display: block;
  padding: .3rem .5rem;
  color: #084499 !important;
  border: none;
  text-decoration: none;
  border-radius: 30px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  background-color: #efefef;
  border-radius: .5rem;
  font-size: 0.75rem;
  line-height: 1rem;

}

.child-categories ul li a:hover {
  color: #eb3a00 !important;
  border: none;
}
.child-categories ul li {
  margin: .25rem .5rem .25rem 0;
}

/* Главная уменьшаем заголовки*/
@media (min-width:768px) {
.h2, .section-block__title, h2 {
	font-size: 1.4em;}
}
@media (min-width:768px) {
.section-block, .section-html {
  margin-left: -45px;
  margin-right: -45px;
  padding-top: 50px;
  padding-bottom: 0px;
  margin-top: -40px;
  margin-bottom: 0px;}
}